# Variable Watch

📊 This package helps you see the change of your variables in a more visual way.
You can create a panel and add variables to the panel which will monitor their value overtime.

## Usage:

const VariableDisplayer = require('@afghan_goat/variable-watch');

const displayer= new VariableDisplayer("Your displayer name");

displayer.add_variable(() => variable, "Variable display name");

displayer.hide(); //Hide the displayer
displayer.show(); //Show the displayer

displayer.setPosition(100,100); //Sets an x and y offset from the bottom right corner.

displayer.remove_variable("Variable display name");